#menuh {
	background: #004c99;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 18em;
}
#menuh li {
   	font-weight			: bold;
	margin: 0;
	padding: 0;
}
#menuh a {
	background:#004c99 url("../images/degrade_onglet.gif") top right repeat;
	border	: 1px solid #cccccc;
	color: #004c99;
	display: block;
	margin				: 0px 0px 0px 0px;
	padding: 8px 12px;
	text-decoration: none;
}
#menuh a:hover {
	background: #59200a;
	color: #ffffff;
	padding-bottom: 8px;
}
#menuh p {
	background: #59200a;
	border	: 1px solid #cccccc;
	color: #ffffff;
	display: block;
	margin				: 0px 0px 0px 0px;
	padding: 8px 12px;
	text-decoration: none;
}
